<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.8000</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2800</MDI>
      <MDI key="STATISTICS_MEAN">3.3746</MDI>
      <MDI key="STATISTICS_STDDEV">9.4106</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
